<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class SupplierUnitRate extends Model
{
    protected $table = 'supplier_unit_rate';
    
    protected $fillable = [
        'supplier_id','product_id','standard_id','grade_id','unit_id','value'
    ];
    public $timestamps = false;
    public function supplier()
    {
    	return $this->belongsTo('App\Supplier','supplier_id');
    }

    public function product()
    {
    	return $this->belongsTo('App\Product','product_id');
    }

    public function unit()
    {
    	return $this->belongsTo('App\UnitMeasurement','unit_id');
    }


}
